Stata The Stata listserver
[Date Prev][Date Next][Thread Prev][Thread Next][Date index][Thread index]

st: Compatibility with stata 9.1


From   celdjt@umich.edu
To   "statalist@hsphsun2.harvard.edu" <statalist@hsphsun2.harvard.edu>
Subject   st: Compatibility with stata 9.1
Date   Fri, 18 Nov 2005 14:12:34 -0500

I currently work with release 8.2 but have purchased 9.0. I am finishing up a
complex paper and analysis using 8.2, which has involved developing some
specifically written programs to manipulate data, solve survival equations, and
produce graphs. I am reluctant to install 9.0 at this point as I am not sure if
there will be any problems running my programs subsequently. I am wondering if
I am right to be concerned, or whether my concern is simply a reflection of my
ignorance. Sorry if this is a redundant question but I could not find an answer
in written material or on the website.

Thanks

David
*
*   For searches and help try:
*   http://www.stata.com/support/faqs/res/findit.html
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/



© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index